<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package web2feel
 * @since web2feel 1.0
 */

get_header(); ?>

	<div id="primary" class="content-area grid_9 equal_height">
		<div id="content" class="site-content" role="main">

			<article id="post-0" class="post error404 not-found">
				<header class="entry-header">
					<h1 class="entry-title"><?php _e( 'متاسفیم ! صفحه ی موردنظر شما یافت نشد .', 'web2feel' ); ?></h1>
				</header><!-- .entry-header -->

				<div class="entry-content">
					<p><?php _e( 'صفحه ای که مدنظر دارید در اینجا موجود نیست . اگر ممکن است دوباره جست و جو کنید .', 'web2feel' ); ?></p>

					
				</div><!-- .entry-content -->
			</article><!-- #post-0 .post .error404 .not-found -->

		</div><!-- #content .site-content -->
	</div><!-- #primary .content-area -->

<?php get_footer(); ?>