<?php
/**
 * The template part for displaying a message that posts cannot be found.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package web2feel
 * @since web2feel 1.0
 */
?>

<article id="post-0" class="post no-results not-found">
	<header class="entry-header">
		<h1 class="entry-title"><?php _e( 'چیزی یافت نشد', 'web2feel' ); ?></h1>
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php if ( is_home() ) : ?>

			<p><?php printf( __( 'برای انتشار اولین پست خود آماده اید؟ <a href="%1$s">شروع در اینجا</a>.', 'web2feel' ), admin_url( 'post-new.php' ) ); ?></p>

		<?php elseif ( is_search() ) : ?>

			<p><?php _e( 'با عرض پوزش، هیچ چیز همسان واژه مورد جستجوی شما پیدا نشد .  لطفا دوباره سعی کنید یا برخی از کلمات کلیدی مختلف را امتحان کنید .', 'web2feel' ); ?></p>
			<?php get_search_form(); ?>

		<?php else : ?>

			<p><?php _e( 'به نظر می رسد که ما نمی توانیم در پیدا کردن آنچه شما دنبال آن هستید کمکتان کنیم ! شاید با جستجو کردن به مطلب خود برسید.', 'web2feel' ); ?></p>
			<?php get_search_form(); ?>

		<?php endif; ?>
	</div><!-- .entry-content -->
</article><!-- #post-0 .post .no-results .not-found -->
